{% extends 'basic.html' %}

{% block title %}{{ article.title }}{% endblock %}
{% block content %}
    {% if article %}
    <h1>{{ article.title }}</h1>
    <p>{{ article.body|safe }}</p>
    {% endif %}
{% endblock %}